Subject: [cpsedu] Re: JAR files

From: "David E. Bernholdt" <[email-masked]>
Date: Wed, 15 Jul 1998 13:28:38 -0400

If there's any chance JAR files are going to appear on the next
CEWES CD-ROM, I suggest that this should be tested to make sure it
worked as expected on all platforms (PC, Mac, unix), with "both"
browsers, and (most importantly) when data is coming from a filesystem
rather than a server.

In fact, I think _anything_ that didn't appear on the first edition of
the CD-ROM should be tested as early as possible.  Burning a few small
discs is cheap compared to fixing problems in > 300 MB of material
with a deadline looming.
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu